@media only screen and (max-width: 575px) {
    .menu-item svg {
        height: 1.7rem;
        min-width: 2.5rem;
    }

    .menu-dropdown {
        font-size: 1.4rem;
    }

    .menu-item {
        padding: 0.7rem 1.5rem;
    }

    .quiz-did-you-know > .quiz-body {
        font-size: 1.5rem;
    }

    .quiz-did-you-know > .quiz-header {
        font-size: 2.5rem;
    }

    .quiz-did-you-know > .quiz-header img {
        width: 3rem;
        margin-right: 2rem;
    }

    .contest-start-footer {
        font-size: 1.5rem;
    }

    .facebook-2 {
        font-size: 1.8rem;
    }

    .facebook-2 > .left {
        flex: 0 0 3.25rem;
    }

    .content > .top > .top-content > .left > .facebook-1 {
        font-size: 1.3rem;
    }

    .content > .top > .top-content > .left > .facebook-1 img {
        width: 1.8rem;
        margin-top: -0.3rem;
    }

    .contest-question-title {
        font-size: 1.7rem;
    }

    .rectangle.bottom {
        width: 7.2rem;
        height: 3.5rem;
        font-size: 1.7rem;
        border-radius: 2rem;
    }


    .frame > .text {
        padding: 0.5rem;
    }

    .frame > .text {
        font-size: 1rem!important;
    }

    .frame > .text img {
        width: 2.8rem!important;
    }

    .contest-question-answers > .answer {
        font-size: 1.6rem;
        padding: 1.5rem 0.5rem;
        line-height: 2.1rem;
    }

    .contest-question-hint-help {
        font-size: 1.5rem;
    }
}
